
[0x040d]
TITLE=בחר את שפת ההתקנה
DESCRIPTION=בחר את השפה להתקנה זו מתוך האפשרויות שלמטה.
ONUPGRADE=תוכנית התקנה זו תבצע שדרוג של '%s'. האם ברצונך להמשיך?
OK=אישור
Cancel=ביטול
1100=שגיאת אתחול התקנה
1101=%s
1102=תוכנית ההתקנה של %s מכינה את ה %s, שינחה אותך לאורך תהליך ההתקנה של התוכנית.  המתן בבקשה.
1103=בודק את גרסת מערכת ההפעלה
1104=בודק את גרסת Windows(R) Installer
1105=מגדיר את תצורת Windows Installer
1106=מגדיר את תצורת %s
1107=תוכנית ההתקנה השלימה את הגדרת התצורה של Windows Installer במערכת שברשותך. נדרשת הפעלה מחדש של המערכת על מנת להמשיך בהתקנה. לחץ על 'הפעלה מחדש' כדי לאתחל את המערכת.
1108=%s
1150=תוכנית ההתקנה זיהתה גרסה לא תואמת של Windows. לחץ על 'אישור' וודא שמערכת היעד מפעילה את Windows 95 (או גרסה מתקדמת יותר) או Windows NT 4.0 Service Pack 6 (או גרסה מתקדמת יותר), לפני שתפעיל מחדש התקנה זו.
1151=שגיאה בכתיבה למיקום זמני
1152=שגיאה בחילוץ קבצים של %s למיקום זמני
1153=שגיאה בקריאת קובץ האתחול של תוכנית ההתקנה
1154=תוכנית ההתקנה לא נמצאה ב%s
1155=הקובץ %s לא נמצא
1156=שגיאה פנימית ב- Windows Installer
1158=שגיאה באכלוס מחרוזות. ודא שכל המחרוזות ב- Setup.ini חוקיות.
1200=הפעל מחדש
1603=שגיאה בהתקנת מנוע Windows Installer.  ייתכן שקובץ הזקוק להחלפה נמצא בשימוש.  סגור את כל היישומים ונסה שוב.
1201=תוכנית ההתקנה זקוקה ל- %ul KB של שטח פנוי בדיסק. פנה מקום ונסה שוב
1202=אין לך הרשאות מתאימות להשלמת התקנה זו עבור כל משתמשי המחשב. היכנס למערכת עם הרשאות מנהל ולאחר מכן נסה לבצע התקנה זו שנית.
1203=פרמטרים של שורת פקודה:
1204=/L מזהה שפה
1205=/S הסתר את תיבת הדו-שיח של האתחול.  לצורך מצב שקט, השתמש: /S /v/qn.
1206=/V פרמטרים ל- MsiExec.exe
1207=נמצא Windows(R) Installer %s. זוהי גרסה ישנה יותר של Windows(R) Installer. לחץ על 'אישור' כדי להמשיך.
1208=קידוד ANSI עבור %s אינו מותקן במערכת ולכן תוכנית ההתקנה אינה יכולה לפעול בשפה שנבחרה. הפעל את תוכנית ההתקנה ובחר שפה אחרת.
1604=תוכנית התקנה זו אינה מכילה את מנוע Windows Installer (%s) שנדרש כדי להפעיל את ההתקנה על מערכת הפעלה זו.
1607=לא ניתן להתקין Scripting Runtime של %s.
1608=לא ניתן ליצור InstallDriver instance, Return code: %d
1609=ציין מקום לשמירת חבילת ההתקנה.
1611=לא ניתן לחלץ את הקובץ %s.
1612=מחלץ קבצים.
1613=מוריד את הקובץ %s.
1614=אירעה שגיאה במהלך הורדת הקובץ %s. מה ברצונך לעשות?
1615=hr
1616=min
1617=sec
1618=MB
1619=KB
1620=/sec
1621=כשל באימות חתימת הקובץ %s.
1622=זמן נותר משוערך: 
1623=%d KB מתוך %d KB הורדו ב: 
1624=מתכונן להתקנה...
1625=הצג עזרה להתקנה זו.
1626=עזרה
1627=לא ניתן לשמור את הקובץ:  %s
1628=כשל בהשלמת ההתקנה.
1629=שורת פקודה לא חוקית.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=שגיאת אתחול התקנה, כשל בשכפול התהליך.
1635=הקובץ %s קיים כבר.  האם ברצונך להחליף אותו?
1636=/P מצב סיסמה
1637=/A התקנה ניהולית
1638=/J מצב advertise
1639=/X מצב הסרת התקנה
1640=/F מצב תיקון
1641=/B התקנת מטמון (cache) מקומית
1642=לא ניתן לאמת חתימה.  תזדקק ל- Explorer 3.02 או גרסה מתקדמת יותר עם עדכון Authenticode.
1643=תוכנית ההתקנה דורשת גרסה חדישה יותר של WinInet.dll.  ייתכן שתאלץ להתקין Explorer 3.02 או גרסה מתקדמת יותר.
1644=אין לך הרשאות מתאימות כדי להשלים התקנה זו. היכנס למערכת עם הרשאות מנהל ולאחר מכן נסה לבצע התקנה זו שנית.
1645=שגיאה בהתקנת Microsoft(R) .NET Framework, Return Code: %d
1646=%sעושה שימוש אופציונלי ב- Microsoft (R) .NET Framework.  האם ברצונך להתקין אותו כעת?
1648=תוכנית ההתקנה זיהתה גרסה לא תואמת של Windows. לחץ על 'אישור' כדי לאמת שבמערכת היעד מופעל Windows 95 (או גרסה מתקדמת יותר), אוWindows NT 4.0 Service Pack 3 (או גרסה מתקדמת יותר), לפני הפעלה מחדש של ההתקנה.

[Languages]
0x0404=סינית מסורתית
0x0804=סינית פשוטה
0x0405=צ'כית
0x0406=דנית
0x0407=גרמנית
0x0408=יוונית
0x0409=אנגלית
0x040A=ספרדית
0X040B=פינית
0x040C=צרפתית
0x040E=הונגרית
0x0410=איטלקית
0x0411=יפנית
0x0412=קוראנית
0x0413=הולנדית
0x0414=נורבגית
0x0415=פולנית
0x0416=פורטוגזית
0x0419=רוסית
0x041D=שבדית
0x041E=תאילנדית
0x041F=תורקית
0x0401=ערבית
0x040D=עברית